@charset "utf-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
*/
img {
    width: 100%;
    height: auto;
}
#main_visual::before {
    content: "";
    background-image: url("../img/broadcast_img.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    opacity: .6;
    display: block;
    width: 100%;
    height: 70vh;
    position: absolute;
    background-position: center 0%;
}
.speaker_ul {
    display: flex;
    list-style: none;
    justify-content: center;
    flex-wrap: wrap;
}
.speaker_li {
    border: 3px dashed #666662;
    padding: 2%;
    margin: 2% 1%;
    width: 48%;
    line-height: 1.5em;
    background-color: #ecfdff;
}
.speaker_div {
    position: relative;
    padding: 0.5em 1em;
}
.speaker_div .speaker_sp {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 24px;
    background: #fff;
    color: #9b2400;
    font-weight: bold;
    letter-spacing: 2px;
}
.smartphone_ul {
    list-style: none;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.smartphone_li {
    width: 30%;
    margin: 0 3%;
    text-align: center;
    font-size: 1.2em;
}
#contents h2 {
    border: none;
    color: #126771;
    font-size: calc(2.4rem + .5vw);
    padding: 80px 0 20px;
}
section {
    background-color: #fff;
    position: relative;
}
.target {
    display: block;
    margin: 0 auto 2%;
    padding: 3% 0;
    width: 70%;
    font-size: 1.2em;
    font-weight: bold;
    color: #fff;
    letter-spacing: 3px;
}
.target_text {
    display: block;
    line-height: 1.4em;
    color: #fff;
    border: 1px dashed;
    padding: 2%;
    width: 80%;
    margin: 0 auto;
    font-size: 0.8em;
    background-color: #0a5f69;
    border-radius: 23px;
}
figure img {
    width: 100%;
    vertical-align: bottom;
}
.contact_set h2 {
    color: #c0fcff !important;
}
a[href*="tel:"] {
    color: #c0fcff;
}
#contact {
    background-color: #12294e;
    background: linear-gradient(90deg, #042c31 21px, transparent 1%) center, linear-gradient(#06383f 21px, transparent 1%) center, #0a6571;
    background-size: 22px 22px;
}
#main_visual h1 {
    text-align: left;
    padding: 0;
    font-size: calc(3rem + .5vw);
    line-height: 1.4;
    color: #852001;
    text-shadow: 1px 1px 10px rgba(255, 255, 255, 1), 1px 1px 10px rgba(255, 255, 255, 1), 1px 1px 10px rgba(255, 255, 255, 1), 1px 1px 10px rgba(255, 255, 255, 1);
    letter-spacing: 0.05em;
}
.catch1 {
    color: #000000;
    font-size: calc(1.4rem + .5vw);
    line-height: 1.3;
    font-weight: bold !important;
    letter-spacing: 0.05em;
    text-shadow: 1px 1px 4px rgba(255, 255, 255, 1), 1px 1px 7px rgba(255, 255, 255, 1), 1px 1px 7px rgba(255, 255, 255, 1),
}
.download_ul {
    list-style: none;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.download_li {
    width: 25%;
    background-color: #fff;
    margin: 0 4%;
    padding: 2%;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.blue {
    background-color: #1199a9;
}
.white {
    color: #fff;
}
.hear {
    font-size: 1.3em;
}
.download_subtext {
    display: block;
    font-size: 0.5em;
    width: 60%;
    margin: 0 auto 10px;
    padding: 0.4%;
    background-color: #000;
    color: #fff;
}
.kairanban {
	padding: 0 1.6%;
    background-color: #9b2400;
}
.download_li:hover {
    opacity: 0.5;
}
.yellow {
    color: #FFE500;
}
.lightgray {
    background-color: #f3f3f3;
}
.triangle_over.maintop {
    border-top: 80px solid #fff;
    border-right: 80px solid transparent;
    border-left: 80px solid transparent;
    display: block;
    width: 60px;
    margin: 0px auto;
    position: relative;
}
	#main_visual {
    position: relative;
    background-color: #fff;
}
	.push_01 {
		text-align: center;
    width: 72%;
    padding: 0.6%;
    font-size: 1em;
    margin: 1% auto 0;
    color: #0a5f69;
    border-radius: 14px;
    background-color: #ffffff;
}
	.push_02 {
		text-align: center;
		width: 72%;
		padding: 0.6%;
		font-size: 1em;
		margin: 1% auto 0;
		color: #c31414;
		border-radius: 14px;
		background-color: #ffe9e9;
	}

@media screen and (max-width: 680px) {
#main_visual h1 {
    text-align: left;
    padding: 0;
    font-size: calc(3.2rem + .5vw);
    line-height: 1.4;
    color: #852001;
    text-shadow: 1px 1px 10px rgba(255, 255, 255, 1), 1px 1px 10px rgba(255, 255, 255, 1), 1px 1px 10px rgba(255, 255, 255, 1), 1px 1px 10px rgba(255, 255, 255, 1);
    letter-spacing: 0.05em;
}
.speaker_ul {
    display: block;
    list-style: none;
    justify-content: center;
    flex-wrap: wrap;
}
	.speaker_li {
    border: 3px dashed #666662;
    padding: 6%;
    margin: 10% 0%;
    width: 100%;
    line-height: 1.5em;
    background-color: #ecfdff;
}
	.speaker_div {
    position: relative;
    padding: 0em;
}
	.smartphone_ul {
    list-style: none;
    display: block;
    justify-content: center;
    flex-wrap: wrap;
}
	.smartphone_li {
    width: 100%;
    margin: 8% 0%;
    text-align: center;
    font-size: 1.2em;
}
	.target_text {
    display: block;
    line-height: 1.4em;
    color: #fff;
    border: 1px solid;
    padding: 2%;
    width: 100%;
    margin: 0 auto;
    font-size: 0.8em;
    background-color: #0a5f69;
}
	.lightgray {
    display: none;
    background-color: #f3f3f3;
}
	#main_visual::before {
    content: "";
    background-image: url(../img/broadcast_img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    opacity: .5;
    display: block;
    width: 100%;
    height: 70vh;
    position: absolute;
    background-position: center 0%;
}
	.push_01 {
    text-align: center;
    width: 100%;
    padding: 3%;
    font-size: 1em;
    margin: 1% auto 0;
    color: #0a5f69;
    border-radius: 14px;
    background-color: #ffffff;
}
	.push_02 {
    text-align: center;
    width: 100%;
    padding: 3%;
    font-size: 1em;
    margin: 1% auto 0;
    color: #c31414;
    border-radius: 14px;
    background-color: #ffe9e9;
}
}